Bug 239355 - devel/clixon: Update to 4.0.0
Summary: devel/clixon: Update to 4.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords: needs-qa
Depends on: 239354
Blocks:
  Show dependency treegraph
 
Reported: 2019-07-21 00:02 UTC by Dave Cornejo
Modified: 2019-09-03 15:11 UTC (History)
2 users (show)

See Also:


Attachments
port update patch (4.86 KB, text/plain)
2019-07-21 00:02 UTC, Dave Cornejo
no flags Details
replacement patch for clixon 4.0.0 (5.80 KB, patch)
2019-07-22 08:44 UTC, Dave Cornejo
dcornejo: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dave Cornejo 2019-07-21 00:02:34 UTC
Created attachment 205952 [details]
port update patch

patch to update port to 4.0.0
Comment 1 Dave Cornejo 2019-07-22 08:44:54 UTC
Created attachment 205987 [details]
replacement patch for clixon 4.0.0

previous version of port had a configure problem reported, this patch resolves that problem for this new version.
Comment 2 Koichiro Iwao freebsd_committer 2019-07-25 02:37:53 UTC
Release until dependent bug 239354 solved.
Comment 3 commit-hook freebsd_committer 2019-09-03 15:10:56 UTC
A commit references this bug:

Author: swills
Date: Tue Sep  3 15:10:20 UTC 2019
New revision: 510952
URL: https://svnweb.freebsd.org/changeset/ports/510952

Log:
  devel/clixon: Update to 4.0.0

  PR:		239355
  Submitted by:	Dave Cornejo <dcornejo@netgate.com> (maintainer)

Changes:
  head/devel/clixon/Makefile
  head/devel/clixon/distinfo
  head/devel/clixon/files/patch-apps_netconf_netconf__main.c
  head/devel/clixon/files/patch-configure.ac
  head/devel/clixon/files/patch-lib_clixon_clixon__plugin.h
  head/devel/clixon/files/pkg-message.in
  head/devel/clixon/pkg-plist
Comment 4 Steve Wills freebsd_committer 2019-09-03 15:11:27 UTC
Committed, thanks!